#online_statistic_container {
	position: relative;
	width: 500px;
	height: 500px;
	/*background-color: #D6C3AF;*/
}

#online_statistic_container p#title {
	width: 500px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	top: 10px;
	position: absolute;
	font-size: 14px;
}

#online_statistic_container div#placeholder {
	position: absolute;
	top: 50px;
	left: 20px;
	width: 460px;
	height: 300px;
}

#online_statistic_container div.legend {
	position: absolute;
	top: 300px;
	width: 400px;
	font-size: 12px;
	text-align: left;
}
